/*
 Theme Name:   Word Of Mouth Agency
 Theme URI:    https://www.wordofmouthagency.com.au
 Description:  Word Of Mouth Agency
 Author:       Adam Perich & Sean Buchanan
 Author URI:   https://www.wordofmouthagency.com.au/
 Template:     enginir
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Word Of Mouth Agency
*/



/* About Icon Colour */
.cspt-sbox-icon-wrapper > i {
    color: white !important;
    opacity: 0.5 !important;
}


.widget.widget_nav_menu ul li a::before {
	display:none!important;
}

.single-cspt-service .creativesplanet-sidebar .widget ul > li a:after {
    content: none !important;
}


.cspt-testimonial-style-1 blockquote {
    font-size: 15px!important;
    line-height: 1.5!important;

    }


.cspt-text-color-white .cspt-testimonial-style-3 blockquote {
    font-size: 16px!important;
    line-height: 1.5!important;
}